.contact {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 3.375rem 5.25rem;
  gap: 10px;

  width: 100%;
  height: 54.625rem;

  background:
    linear-gradient(0deg, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)),
    url(/wp-content/uploads/2026/01/banner_contact.webp);

  color: var(--gray-100);

  & h4 {
    margin-bottom: 10px;
  }

  & .contact_text {
    margin-bottom: 3.5rem;
  }

  & .contact_info {
    .list_equip {
      display: flex;
      flex-direction: column;
      gap: 0.75rem;
    }

    & span {
      display: inline-flex;
      align-items: center;
      gap: 1.25rem;
      font-size: 1.25rem;

      &:nth-child(1) {
        font-weight: 700;
        font-size: 2rem;
      }
    }
  }

  & #formTabs {
    border: 0;
    margin-bottom: 3.625rem;
    justify-content: space-evenly;

    & a {
      width: 100%;
      height: 4rem;

      background: transparent;

      border-radius: 3.125rem;

      display: inline-flex;
      align-items: center;
      justify-content: center;

      &:hover {
        color: inherit;
      }

      &.active {
        background: var(--orange);
      }
    }
  }

  & .formulario {
    row-gap: 1.5rem;

    & input[type="text"],
    & input[type="tel"],
    & input[type="email"],
    & textarea {
      padding: 1.25rem 3.125rem;
      gap: 10px;

      height: 4rem;

      background: #fbf9f5;
      border-radius: 31.25rem;

      &:focus {
        box-shadow: 0 0 0 0.25rem rgb(241 99 52 / 25%);
      }
    }

    & textarea {
      height: 5.125rem;
    }
  }
}

.nav-tabs .nav-link {
  border: 0;
  border-radius: 3.125rem;

  padding: 1.5rem 3rem;

  color: var(--gray-100);

  width: 100%;
  height: 4rem;

  display: inline-flex;
  align-items: center;
  justify-content: center;

  &:hover {
    color: var(--gray-100);
  }

  &.active {
    background: var(--orange);
    color: var(--gray-100);
  }
}

@media (max-width: 1280px) {
  .nav-tabs .nav-link {
    padding: 1.5rem 2rem;
  }
}

@media (max-width: 768px) {
  .contact {
    padding-top: 10rem;
    height: auto;

    & .contact_info {
      margin-bottom: 4rem;
    }
  }
}

@media (max-width: 500px) {
  .contact {
    padding-inline: 1.25rem;
    text-align: center;

    & .contact_info {
      .list_equip {
        align-items: center;
      }
    }
  }
}
